package com.njcn.pojo.commons;

import java.util.List;

public class TableData{
	private List<List> dataTable;

	public List<List> getDataTable() {
		return dataTable;
	}

	public void setDataTable(List<List> dataTable) {
		this.dataTable = dataTable;
	}
}